@font-face {
    font-family:'Inter bold';
    src:url('/templates/atacom/css/fonts/Inter-Bold.woff2') format('woff2'),
        url('/templates/atacom/css/fonts/Inter-Bold.woff') format('woff');
    font-weight:700;
    font-style:normal;
}

@font-face {
    font-family:'Inter black';
    src:url('/templates/atacom/css/fonts/Inter-Black.woff2') format('woff2'),
        url('/templates/atacom/css/fonts/Inter-black.woff') format('woff');
    font-weight:900;
    font-style:normal;
}

@font-face {
    font-family:'Inter light';
    src:url('/templates/atacom/css/fonts/Inter-Light.woff2') format('woff2'),
        url('/templates/atacom/css/fonts/Inter-Light.woff') format('woff');
    font-weight:300;
    font-style:normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('/templates/atacom/css/fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('/templates/atacom/css/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('/templates/atacom/css/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('/templates/atacom/css/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('/templates/atacom/css/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('/templates/atacom/css/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}


 
#mod-custom115, #mod-custom121 {
	max-width: 1350px;

padding: 5% 0px;
margin: 150px auto;	
display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: center;
	
}
.inefo h3::before {
 padding-right: 10px;
  content: "\f046";
  font-family: FontAwesome;
  display: inline-block;
  margin-left: calc( var(--icon-space) * -1 );
  width: var(--icon-space);
  color: #92C83E !important;
}	
	
	
 
.obal3swnove {
  padding: 4%;
  background: #f6fbec;
  width: 92%;
  float: left;
  margin-bottom: 80px;
display: flex;
align-items: stretch;  
	
	margin-top: 60px;
}
.plozkaobrlogo {
display: flex;
	align-items: center;
	width: 37%;	
	background: #92C83E;
	height: 100%;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
}
.ggg {
	
	margin-top: 50px;
}
.ben1met img {

margin: 10px auto;	}
.ben1met {
	
	padding: 20px;
	border: 1px solid #95b0b4;
}
.uplat h3 {
	
	margin-top: 20px;
}
.uplat {
background: #f6fbec;


}
.uplat img {

width: 100%;
height: auto;	}
 .uplat p { 
 
 font-size: 13px;}
.uplat h3, .uplat p {

padding: 3px 20px;	}
.metal3 {
	display: grid;
  grid-gap: 50px;
  grid-template-columns: repeat(auto-fill,minmax(22%,1fr));  	
	width: 100%;
	margin-top: 20px;
 
	
}
.obal3sw .swpodrobne1 {
  background:rgba(255, 255, 255, 0.45);}
.metal {
	
 display: grid;
  grid-gap: 50px;
  grid-template-columns: repeat(auto-fill,minmax(22%,1fr));  	
	width: 100%;
	margin-top: 20px;
	margin-bottom: 50px;
}

.metal3 {
	
 display: grid;
  grid-gap: 50px;
  grid-template-columns: repeat(auto-fill,minmax(22%,1fr));  	
	width: 100%;
	margin-top: 20px;
}


.mmm {
color: #92C83E;	
	
	
}
.obal3sw {
  padding: 4%;
  background: #f6fbec;
  width: 92%;
  float: left;
  margin-bottom: 80px;
  
}
#modules {
  
 height: 0px;
}
.tlacsw {
  width: 250px;
  background: #6EA34A;
  
  
  
}
.tlacsw a {
color: #fff;
width: 100%;
  font-size: 21px;
  font-weight: bold;
display: block;
text-decoration: none; 
padding: 15px 0px;
  text-align: center;
}
.ooo{
  padding: 3%;
  width: 94%;
  background: #ABCCD4;
  margin-bottom: 15px;
}
.sw img {
width: 100%;
  height: auto;
  
  
}

.sw {
background: #EDF6F8;
 padding: 20px; 
}
.polozkysw  {
width: 100%;
  margin-bottom: 50px;
  display: grid;
  grid-gap: 50px;
  grid-template-columns: repeat(auto-fill,minmax(400px,1fr));  
  
  
}
.swpodrobne img {


width: 100%;
height: auto;
margin-bottom: 30px;


}

.swpodrobne1 {
  background: #EDF6F8; 
padding: 30px;


}
.swpodrobne {
  width: 100%;
  margin-bottom: 50px;
  display: grid;
  grid-gap: 80px;
  grid-template-columns: repeat(auto-fill,minmax(500px,1fr));  
  
  
  
}
#mod-custom116 {
background: #92C83E;	
	width: 100%;
	color: #fff;
	text-align: center;
	
}
.fa-linkedin-square {
	
font-size: 48px !important;	
}
.pata {
margin-bottom: 30px;
width: 100%;	

}
.stlp2 iframe {  
width: 100%;
height: 100%;}
.stlp2 {
width: 48%;	
		}
.stlp1 {
	
width: 30%;	
	
}
.pata2 {
margin-bottom: 30px;
width: 100%;	

}
.ref1 img {
	
height: auto;
	
display: block;	
max-width: 80%;
}
.ref1 { 
display: flex;
justify-content: space-between;
	align-items: center;
	align-content: center;
	flex-direction: column;
	flex-wrap: nowrap;
}
.slu2:hover {
transform:scale(1.1);	
	
	
}
.slu2 a {
	width: 90%;
	height: 90%;
	text-decoration:none;
	color: #000;
	padding: 5%;
	display: block;
	display: flex;
	flex-direction: column;
justify-content: flex-start;


}
.ref1:hover { 
filter: grayscale(0);
transform:scale(1.2);
}
.ref1 {
width: 20%;
margin-bottom: 40px;	
	filter: grayscale(0.5);
	transition: all .2s ease-in-out;
}
.ref {
	margin-top: 80px;
display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: center;
	align-content: center;
	

}
.ref1x {
	margin-top: 0px;
display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: center;
	align-content: center;
	

}
#mod-custom114  h2, #mod-custom120  h2  { 
font-size: 3rem;
text-align: center;
}
#mod-custom114, #mod-custom120 {
max-width: 1350px;
width: 100%;
margin: 150px auto;		
	
}
#center {
max-width: 1350px;
width: 100%;
margin: 50px auto;	
	
	
}
#center  h2 {
	
	font-size: 3rem;
	
	}
	.onaswrap h2 {
		font-size: 3rem;
		
		
	}
.polozky {
	
	justify-content: space-between;
	margin: 60px 0px;
	display: flex;
	flex-wrap: wrap;
align-content: flex-start;
}
.plozkapopis h3 {
	margin-bottom: 20px !important;
	font-size: 2rem;
	
}
.plozkapopis p { 
font-size: 18px;
font-weight: 400;
}
.plozkapopis {
	align-items: flex-start;
	display: flex;
	width: 50%;
	flex-direction: column;
	justify-content: center;
}
.plozkaobr img {

width: 100%;
height: auto;	}
.plozkaobr {
	display: flex;
	align-items: center;
	width: 37%;
	
}
.plozkapopis .va {
font-weight: 700 !important;
font-size: 21px !important;	
margin: 10px 0px;	
}
.plozkaobrx img {

width: 100%;
height: auto;	}



.plozkaobrx {
	display: block;
	align-items: center;
	float:left;
	width: 37%;
	
}
.obalonas {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
width: 100%;
margin-top: 80px;	
	
}
.onas1 ul, .onas2 ul, .swpodrobne ul, .obal3sw ul  { 

--icon-space: 1.3em;
  list-style: none;
  padding: 0;
  margin-top: 30px;
}
.onas1 li, .onas2 li, .swpodrobne li, .obal3sw li  { 


margin-bottom: 15px;
 padding-left: var(--icon-space);
}
.onas1, .onas2 {
width: 45%;
	
	
	
} 

.onas1b li   { 


margin-bottom: 15px;
 padding-left: var(--icon-space);
}
.onas1b ul   { 

--icon-space: 1.3em;
  list-style: none;
  padding: 0;
  margin-top: 30px;
   columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
.onas1b {
width: 100%;
	
	
	
} 
.slu2 h2:before {
	content: "\f054"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: calc( var(--icon-space) * -1 );
  width: var(--icon-space);
  color: #92C83E !important;
	 padding-left: var(--icon-space);
	 font-size: 28px;
	float: left;
	display: block;
	margin-bottom: 30px;
	position: relative;

	margin-right: 5px;
}
.slu2 p {
	
	padding-left: 25px;
}
.onas1 li:before, .onas2 li:before, .onas1b li:before, .swpodrobne li:before, .obal3sw li:before   {
  content: "\f054"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: calc( var(--icon-space) * -1 );
  width: var(--icon-space);
  color: #92C83E !important;
}
#mod-custom112, #mod-custom119 {
	
width: 100%;
padding: 200px 0px;
	  background: #f7fbee; 
	margin-top: -80px;

	
}
.onaswrap {
	
	
	margin: 0 auto;
	max-width: 1350px;
	width: 100%;
}

#language_picker_des_109 {
	display: none;
}

.slu1 p { 

padding: 0px 20%;
font-size: 24px;
font-weight: 800;
}
.slu1 {
 
background: #008688;
color: #fff;	
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
padding: 2%;
}
.slu2 {
	transition: all .2s ease-in-out;
 
	
border: solid #ccc 1px;	
background: #fff;	
}
#mod-custom111, #mod-custom118 {
 
	max-width: 1350px;
	width: 100%;
	margin: 0 auto;
display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fill,minmax(300px,1fr));
	
}
.mod-menu {
position: relative;
	list-style-type: none;
	
	
}
.scro.vidi {
  
}
.banerpopis h1 {
font-size: 4.5rem;	
	
	
}
.banerpopis {
width: 480px;
position: absolute;
z-index: 1;	
left: 0px;	
height: 100%;
display: flex;
	
	align-items: center;
	

}
.scro {
  
}
.baner {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
width: 100%;
height: 700px;
	position: relative;
	
}
.banerobr img { 
width: 100%;
height: auto;
}
.banerobr {
	position: absolute;
	width: 80%;
	z-index: 0;
	right: 0px;
}
.mod-menu .nav-item {
  float: left;
  position: relative;
}
#mod-custom110, #mod-custom117, #mod-custom126 {
	margin: 30px auto;
	max-width: 1350px;
	width: 100%;
	position: relative;
	
}
div.mod-languages li {
  margin: 0rem;
}
div.mod-languages ul li.lang-active {
  background-color: #008688;
  color: #6ea34a !important;
}
div.mod-languages ul li.lang-active a {
    font-weight: 800;
  color: #fff !important;
}
div.mod-languages a {
  padding: .5rem;
  text-decoration: none;
  font-size: 18px;
  font-weight: 500;
  color: #000;
}
.mod-languages {
	

	
}
.mod-languages {
	margin-top: 10px;
}
#mod-custom113, #mod-custom122 {
	
	margin-top: 18px;
}
.o1 .sip, .o2 .sip, .o3 .sip, .o4 .sip, .o5 .sip, .o6 .sip   {
  background: url(../images/sip.png) center top no-repeat;
  width: 100%;
  height: 50px;
  position: relative;
  top: 64px;
  display: block;
  content: "";
}
.o2 .sip, .o3 .sip, .o4 .sip, .o5 .sip, .o6 .sip  { 

display: none;}


.pol   {
	
	  float: left;
  margin-right: 5px;
}
	
	
.pol  a {
	display: block;
padding: 3px 10px;
margin-right: 10px;
font-size: 16px;
font-weight: 700;	
text-decoration: none;
color: #000;
float: left;
}

/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/


html {
  height: 101%;
}

body {
  margin: 0;
  padding: 0;
   font-family:'Inter light';
}

* {
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, .contentheading, .componentheading {
  padding: 3px 0;
  margin: 0;
  line-height: 1.2;
 font-family:'Inter bold';
  font-weight: bold;
  font-style: normal;
  font-weight: 800;
}
h1, .componentheading {
  font-size: 1.75em;
}
h2, .contentheading {
  font-size: 1.5em;
}
h3 {
  font-size: 1.25em;
}
h4 {
  font-size: 1em;
}

ul, ol {
	font-weight: 300;
  padding: 0;
  margin: 0 0 0 0px;
   font-family: 'Inter', sans-serif;
}

ul.menu {
    margin: 0;
}

ul.menu li {
    list-style: none;
}

p {
	font-weight: 300;
	line-height: 1.6;
	 font-family: 'Inter', sans-serif;
  padding: 5px 0;
}

address {
  margin: .75em 0;
  font-style: normal;
}

a:focus {
    outline: none;
}

img {
  border: none;
}

em {
  font-style: italic;
}
strong {
	 font-family: 'Inter', sans-serif;
  font-weight: bold;
}

form, fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
input, button, select {
  vertical-align: middle;
}

.clr {
	clear : both;
}

#wrapper {

}

.full {
	width: 100%;
}

.demi {
	width: 50%;
}

.tiers {
	width: 33.33%;
}

.quart {
	width: 25%;
}

.flexiblemodule, .column, .logobloc {
        float: left;
}

/* ---------------------------------------
	Custom styling
-----------------------------------------*/




body {
background #0F406B url(../images/pozadie.webp) center top no-repeat;
	text-align: left;
}

h1, div.componentheading {
	text-align: left;
}

h2, div.contentheading {
	text-align: left;
}

h3 {
	text-align: left;
}

h4 {
	text-align: left;
}

h5 {
	text-align: left;
}

h6 {
	text-align: left;
}

.button {
    border: none;
	text-align: left;
}

.button:hover {
	text-align: left;
}

ul.pagenav li a {
    display: block;
	text-align: left;
}

ul.pagenav li a:hover {
	text-align: left;
}

.readmore a {
	text-align: left;
}

.readmore a:hover {
	text-align: left;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea {
    border: none;
	text-align: left;
}

input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus {
	text-align: left;
}

#wrapper { 

width: 100%;
	text-align: left;
	float: left;
}

#modules > div.inner {
	text-align: left;
}

#modules div.moduletable, #modules div.module,
#modules div.moduletable_menu, #modules div.module_menu {
	text-align: left;
}

#modules div.moduletable h3, #modules div.module h3,
#modules div.moduletable_menu h3, #modules div.module_menu h3 {
	text-align: left;
}

#module4 > div.inner {
	text-align: left;
}

#module4 div.moduletable, #module4 div.module,
#module4 div.moduletable_menu, #module4 div.module_menu {
	text-align: left;
}

#module4 div.moduletable h3, #module4 div.module h3,
#module4 div.moduletable_menu h3, #module4 div.module_menu h3 {
	text-align: left;
}

#module5 > div.inner {
	text-align: left;
}

#module5 div.moduletable, #module5 div.module,
#module5 div.moduletable_menu, #module5 div.module_menu {
	text-align: left;
}

#module5 div.moduletable h3, #module5 div.module h3,
#module5 div.moduletable_menu h3, #module5 div.module_menu h3 {
	text-align: left;
}

#module6 > div.inner {
	text-align: left;
}

#module6 div.moduletable, #module6 div.module,
#module6 div.moduletable_menu, #module6 div.module_menu {
	text-align: left;
}

#module6 div.moduletable h3, #module6 div.module h3,
#module6 div.moduletable_menu h3, #module6 div.module_menu h3 {
	text-align: left;
}
#mainbanner2 {
	padding-top: 20px;
	text-align: left;
	width: 100%;
	float: left;
	
	padding-bottom: 15px;
	position: fixed;
	z-index: 100;
	background: #fff;
border: solid 1px #DBDBDB;
}
#mainbanner {
	width: 100%;
	max-width: 1350px;
	margin: 0 auto;
	text-align: left;
	display: flex;
justify-content: space-between;
position: relative;
}

#mainbanner div.moduletable, #mainbanner div.module,
#mainbanner div.moduletable_menu, #mainbanner div.module_menu {
	text-align: left;
}

#mainbanner div.moduletable h3, #mainbanner div.module h3,
#mainbanner div.moduletable_menu h3, #mainbanner div.module_menu h3 {
	text-align: left;
}

#logo {
	
	text-align: left;
}
#logo img {
	width: 220px;
	height: auto;
	text-align: left;
}
#logodesc {
	text-align: left;
}

#nav2 {
	width: 70%;
	display: flex;
	text-align: left;
	justify-content: flex-end;
}

#nav2 div.moduletable, #nav2 div.module,
#nav2 div.moduletable_menu, #nav2 div.module_menu {
	text-align: left;
}

#nav2 div.moduletable h3, #nav2 div.module h3,
#nav2 div.moduletable_menu h3, #nav2 div.module_menu h3 {
	text-align: left;
}

#module1 {
	margin-top: 80px;
	text-align: left;
	float: left;
	width: 100%;
}

#module1 div.moduletable, #module1 div.module,
#module1 div.moduletable_menu, #module1 div.module_menu {
	text-align: left;
}

#module1 div.moduletable h3, #module1 div.module h3,
#module1 div.moduletable_menu h3, #module1 div.module_menu h3 {
	text-align: left;
}

#module {
	width: 100%;
	text-align: left;
}

#module div.moduletable, #module div.module,
#module div.moduletable_menu, #module div.module_menu {
	text-align: left;
}

#module div.moduletable h3, #module div.module h3,
#module div.moduletable_menu h3, #module div.module_menu h3 {
	text-align: left;
}

#main {
	width: 100%;
	text-align: left;
}

#main div.moduletable, #main div.module,
#main div.moduletable_menu, #main div.module_menu {
	text-align: left;
}

#main div.moduletable h3, #main div.module h3,
#main div.moduletable_menu h3, #main div.module_menu h3 {
	text-align: left;
}

#left > div.inner {
	zoom: 1;
	text-align: left;
}

#left div.moduletable, #left div.module,
#left div.moduletable_menu, #left div.module_menu {
	text-align: left;
}

#left div.moduletable h3, #left div.module h3,
#left div.moduletable_menu h3, #left div.module_menu h3 {
	text-align: left;
}

#center > div.inner {
	zoom: 1;
	text-align: left;
}

#center div.moduletable, #center div.module,
#center div.moduletable_menu, #center div.module_menu {
	text-align: left;
}

#center div.moduletable h3, #center div.module h3,
#center div.moduletable_menu h3, #center div.module_menu h3 {
	text-align: left;
}

#right > div.inner {
	zoom: 1;
	text-align: left;
}

#right div.moduletable, #right div.module,
#right div.moduletable_menu, #right div.module_menu {
	text-align: left;
}

#right div.moduletable h3, #right div.module h3,
#right div.moduletable_menu h3, #right div.module_menu h3 {
	text-align: left;
}

#module2 {
	width: 100%;
	
	text-align: left;
}

#module2 div.moduletable, #module2 div.module,
#module2 div.moduletable_menu, #module2 div.module_menu {
	text-align: left;
}

#module2 div.moduletable h3, #module2 div.module h3,
#module2 div.moduletable_menu h3, #module2 div.module_menu h3 {
	text-align: left;
}

#module3 {
	text-align: left;
}

#module3 div.moduletable, #module3 div.module,
#module3 div.moduletable_menu, #module3 div.module_menu {
	text-align: left;
}

#module3 div.moduletable h3, #module3 div.module h3,
#module3 div.moduletable_menu h3, #module3 div.module_menu h3 {
	text-align: left;
}

#footer {
	width: 100%;
	background: #f7fbee;
	text-align: left;
}

#footer div.moduletable, #footer div.module,
#footer div.moduletable_menu, #footer div.module_menu {
	text-align: left;
}

#footer div.moduletable h3, #footer div.module h3,
#footer div.moduletable_menu h3, #footer div.module_menu h3 {
	text-align: left;
}
